## kwin 6.1.5

=== debian/changelog ===
kwin (4:6.1.5-0ubuntu3) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:07:04 +0100

kwin (4:6.1.5-0ubuntu2) oracular; urgency=medium

  * kwin-wayland: Recommend xwaylandvideobridge for screen sharing of
    X11 apps under Wayland.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:18:51 +0100

kwin (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:59:35 +0100

kwin (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Add Breaks/Replaces for kwin-data -> kwin-addons (<< 4:6.1.4~).

 -- Rik Mills <rikmills@kde.org>  Wed, 21 Aug 2024 06:06:33 +0100

kwin (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Drop included upstream patch.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:42:24 +0100

kwin (4:6.1.3-3ubuntu1) UNRELEASED; urgency=medium

  * Add depend on qml6-module-qtqml-workerscript.
  * Build depend on libcap2-bin so setcap binary can be found when
    configuring.
  * Do setcap CAP_SYS_NICE for kwin_wayland.

 -- Rik Mills <rikmills@kde.org>  Wed, 31 Jul 2024 16:06:56 +0100

kwin (4:6.1.3-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Use the Qt6 build dependency for QtWalandScanner and not Qt5.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 31 Jul 2024 15:35:52 +0200

kwin (4:6.1.3-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Bump inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Mon, 29 Jul 2024 15:00:25 +0900

kwin (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream commit to Fix crash that happens when toggling
    compositing with the X11 backend.
  * Drop obsolete Breaks/Replaces relations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:22 +0200

kwin (4:6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Remove dependency to kwayland-integration as kwayland-integration is
    Qt 5-only.

 -- Patrick Franz <deltaone@debian.org>  Thu, 18 Jul 2024 18:48:43 +0200

kwin (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Remove redundant patches.
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files, dependencies and new binary package
    libkwin6.
  * Update lintian-overrides.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Mon, 01 Jul 2024 19:47:04 +0200

kwin (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 14:25:38 +0200

kwin (4:5.27.11-0ubuntu4) oracular; urgency=medium

  * No-change rebuild against wayland 1.23.0 (LP: #2074059)

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 17:48:33 +0100
