## kwin 6.2.5

=== debian/changelog ===
kwin (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:24:18 +0100

kwin (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:39:24 +0100

kwin (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Update build-deps and deps with the info from cmake.
  * Drop patch for backported commit, now part of the upstream release.
  * Add build dependency to qt6-declarative-private-dev required since
    cmake 3.31.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:37 +0100

kwin (4:6.2.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.2).
  * Revert upstream minor version bump for build dependencies to avoid
    rebuilding all Plasma packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 22 Oct 2024 18:51:17 +0200

kwin (4:6.2.1.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.1.1).

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Oct 2024 21:41:45 +0200

kwin (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 21:25:43 +0200

kwin (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.
  * New upstream release (6.2.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma package dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:51 +0200

kwin (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Update build-deps and deps with the info from cmake.
  * Tighten Plasma packages inter-dependencies.
  * Drop obsolete use of python build tools formerly used for some
    kconf_update scripts.
  * Drop useless ${shlibs:Depends} for kwin-dev.
  * Recommend xwaylandvideobridge for screen sharing of X11 apps under Wayland.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:58:09 +0200

kwin (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commits now part of the upstream release.
  * Ship desktop file for kwin_killer_helper alongside the binary.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:28 +0200

kwin (4:6.1.3-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add Breaks / Replaces against pre-Plasma 6 kwin-addons. (Closes: #1078436)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 22:51:39 +0200

kwin (4:5.27.11-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Rebuild due to ABI conflict bettween kwin and Wayland 1.23. (Closes:
    #1076729)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 25 Jul 2024 09:32:37 +0200
