=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: kwin
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: breeze-dev (>= 4:6.2.90~),
+               cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               breeze-dev (>= 4:6.2.0~),
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.5.0~),
+               dh-sequence-python3,
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                hwdata,
-               kscreenlocker-dev (>= 6.2.0~),
-               kwayland-dev (>= 4:6.2.5~),
+               kscreenlocker-dev (>= 6.2.90~),
+               kwayland-dev (>= 4:6.2.90~),
                libcanberra-dev,
                libcap-dev [linux-any],
-               libcap2-bin [linux-any],
+               libcap2-bin,
                libdisplay-info-dev,
                libdrm-dev (>= 2.4.116~),
                libegl-dev (>= 1.2~),
@@ -26,37 +28,37 @@
                libgbm-dev,
                libice-dev,
                libinput-dev (>= 1.19~),
-               libkdecorations2-dev (>= 4:6.2.5~),
-               libkf6auth-dev (>= 6.5.0~),
-               libkf6colorscheme-dev (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6configwidgets-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6crash-dev (>= 6.5.0~),
-               libkf6dbusaddons-dev (>= 6.5.0~),
-               libkf6declarative-dev (>= 6.5.0~),
-               libkf6doctools-dev (>= 6.5.0~),
-               libkf6globalaccel-dev (>= 6.5.0~),
-               libkf6guiaddons-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6idletime-dev (>= 6.5.0~),
-               libkf6itemviews-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6newstuff-dev (>= 6.5.0~),
-               libkf6notifications-dev (>= 6.5.0~),
-               libkf6package-dev (>= 6.5.0~),
-               libkf6runner-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6svg-dev (>= 6.5.0~),
-               libkf6widgetsaddons-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
-               libkf6xmlgui-dev (>= 6.5.0~),
-               libkglobalacceld-dev (>= 6.2.0~),
-               libkirigami-dev (>= 6.5.0~),
+               libkdecorations3-dev (>= 4:6.2.90~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6colorscheme-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6configwidgets-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6declarative-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6guiaddons-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6idletime-dev (>= 6.10.0~),
+               libkf6itemviews-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6package-dev (>= 6.10.0~),
+               libkf6runner-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6svg-dev (>= 6.10.0~),
+               libkf6widgetsaddons-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
+               libkf6xmlgui-dev (>= 6.10.0~),
+               libkglobalacceld-dev (>= 6.2.90~),
+               libkirigami-dev (>= 6.10.0~),
                liblcms2-dev,
                libpipewire-0.3-dev (>= 0.3.29),
-               libplasma-dev (>= 6.2.5~),
-               libplasmaactivities-dev (>= 6.2.5~),
+               libplasma-dev (>= 6.2.90~),
+               libplasmaactivities-dev (>= 6.2.90~),
                libqaccessibilityclient-qt6-dev,
                libsm-dev,
                libsystemd-dev,
@@ -89,23 +91,23 @@
                libxkbcommon-dev (>= 0.7.0~),
                libxkbcommon-x11-dev,
                pkgconf,
-               plasma-wayland-protocols (>= 1.14.0~),
+               plasma-wayland-protocols (>= 1.13.0~),
+               python3:any,
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0~),
-               qt6-base-private-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0~),
-               qt6-declarative-private-dev,
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-base-private-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
                qt6-sensors-dev (>= 6.7.0~),
                qt6-svg-dev (>= 6.7.0~),
                qt6-tools-dev (>= 6.7.0~),
                qt6-wayland-dev (>= 6.7.0~),
                qt6-wayland-dev-tools,
-               wayland-protocols (>= 1.36~),
+               wayland-protocols (>= 1.34~),
                xwayland (>= 2:22.1.7-1~),
 Standards-Version: 4.7.0
 Homepage: https://projects.kde.org/projects/kde/workspace/kwin
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwin
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwin.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwin
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwin
 Rules-Requires-Root: no
 
 Package: kwin-common
@@ -121,10 +123,8 @@
          qml6-module-qtquick-window,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-desktop (>= 4:6.2.0~),
-Suggests: kwin-addons (>= 4:6.2.0~),
-Breaks: kwin-data (<< 4:6.1.4-1),
-Replaces: kwin-data (<< 4:6.1.4-1),
+Recommends: plasma-desktop (>= 4:6.1.3~),
+Suggests: kwin-addons (>= 4:6.1.3~),
 Description: KDE window manager, common files
  KWin (pronounced as one syllable "kwin") is the window
  manager for the KDE Plasma Desktop. It gives you complete
@@ -139,7 +139,7 @@
 Package: kwin-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: plasma-desktoptheme,
             qml6-module-org-kde-kirigami,
             qml6-module-org-kde-kitemmodels,
@@ -147,14 +147,15 @@
             qml6-module-org-kde-ksvg,
             qml6-module-org-kde-quickcharts,
             qml6-module-qt5compat-graphicaleffects,
+            qml6-module-qtqml-workerscript,
             qml6-module-qtmultimedia,
             qml6-module-qtquick,
             qml6-module-qtquick-controls,
             qml6-module-qtquick-layouts,
             qml6-module-qtquick-window,
             systemsettings,
-Breaks: kwin-addons (<< 4:6.0.0~),
-Replaces: kwin-addons (<< 4:6.0.0~),
+Breaks: kwin-addons (<< 4:6.1.4~),
+Replaces: kwin-addons (<< 4:6.1.4~),
 Description: KDE window manager data files
  KWin (pronounced as one syllable "kwin") is the window
  manager for the KDE Plasma Desktop. It gives you complete
@@ -171,13 +172,14 @@
 Architecture: any
 Depends: kwin-common (= ${binary:Version}),
          libepoxy-dev (>= 1.3),
-         libkf6config-dev (>= 6.5.0~),
-         libkf6coreaddons-dev (>= 6.5.0~),
-         libkf6windowsystem-dev (>= 6.5.0~),
+         libkf6config-dev (>= 6.10.0~),
+         libkf6coreaddons-dev (>= 6.10.0~),
+         libkf6windowsystem-dev (>= 6.10.0~),
          libkwin6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0~),
-         qt6-declarative-dev (>= 6.7.0~),
+         qt6-base-dev (>= 6.7.0+dfsg~),
+         qt6-declarative-dev (>= 6.7.0+dfsg~),
          ${misc:Depends},
+         ${shlibs:Depends},
 Description: KDE window manager - devel files
  KWin (pronounced as one syllable "kwin") is the window
  manager for the KDE Plasma Desktop. It gives you complete
