## kwin 6.3.0

=== debian/changelog ===
kwin (4:6.3.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream fix for X11 crashes on output plug/unplug.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 12 Feb 2025 21:20:36 +0100

kwin (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Revert upstream commits cdcfaf09, 384f6084, 624a12e9 and 8c317be0
    adding test cases and breaking the build with Qt 6.7.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:07:44 +0100

kwin (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:54:44 +0100

kwin (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from the build logs.
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:48:50 +0100
