## kwin 6.3.2.1

=== debian/changelog ===
kwin (4:6.3.2.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Switch the hwdata dependency to pnp.ids, as kwin uses only pnp.ids;
    note the build dependency is left unchanged on purpose.
  * CI: simplify/improve config.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 17:18:43 +0100

kwin (4:6.3.2.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * Drop upstream patch now part of the release.
  * New upstream release (6.3.2.1).
  * Update build-deps and deps with the info from cmake.
  * Drop reverted commits, latest release includes the fix for building with
    Qt 6.7.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 01:01:30 +0100
