=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gettext,
                hwdata,
                kscreenlocker-dev (>= 6.2.90~),
-               kwayland-dev (>= 4:6.3.0~),
+               kwayland-dev (>= 4:6.3.2~),
                libcanberra-dev,
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
@@ -26,7 +26,7 @@
                libgbm-dev,
                libice-dev,
                libinput-dev (>= 1.26~),
-               libkdecorations3-dev (>= 4:6.3.0~),
+               libkdecorations3-dev (>= 4:6.3.2~),
                libkf6auth-dev (>= 6.10.0~),
                libkf6colorscheme-dev (>= 6.10.0~),
                libkf6config-dev (>= 6.10.0~),
@@ -55,8 +55,8 @@
                libkirigami-dev (>= 6.10.0~),
                liblcms2-dev,
                libpipewire-0.3-dev (>= 0.3.29),
-               libplasma-dev (>= 6.3.0~),
-               libplasmaactivities-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
+               libplasmaactivities-dev (>= 6.3.2~),
                libqaccessibilityclient-qt6-dev,
                libsm-dev,
                libsystemd-dev,
@@ -102,7 +102,7 @@
                qt6-wayland-dev-tools,
                wayland-protocols (>= 1.38~),
                xwayland (>= 2:22.1.7-1~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://projects.kde.org/projects/kde/workspace/kwin
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwin
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwin.git
@@ -110,10 +110,10 @@
 
 Package: kwin-common
 Architecture: any
-Depends: hwdata,
-         kglobalacceld,
+Depends: kglobalacceld,
          kwin-data (= ${source:Version}),
          plasma-desktoptheme,
+         pnp.ids,
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
          qml6-module-qt5compat-graphicaleffects,
